#include "image.h"

/*
 * Get the image name
*/
QString Image::getImageName() const{

    return this->imageName;
}

/*
 * Set the image name
*/
void Image::setImageName(QString imageName){

    this->imageName=imageName;
}

/*
 * Get the image path
*/
QString Image::getImageFilePath() const{

    return this->ImagefilePath;
}

/*
 * Set the image path
*/
void Image::setImageFilePath(QString ImagefilePath){

    this->ImagefilePath=ImagefilePath;
}

